<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d70a9fe85e9af7fef5c75751b82ae217">
  <dict>
    <!--2023-04-07 14:50:54.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-04-07 14:50:54.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-04-07 14:50:54.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-04-07 14:50:54.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2023-04-07 14:50:54.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-04-07 14:50:54.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-04-07 14:50:54.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-04-07 14:50:54.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-04-07 14:50:54.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_CMAC</string>
    <!--2023-04-07 14:50:54.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2020-03-28 11:06:09.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 11:06:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-04-07 14:50:54.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-12-05 15:36:02.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-12-05 15:36:02.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-28 11:06:09.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-04-07 14:50:54.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 11:06:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:06:09.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 11:06:09.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 11:06:09.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:06:09.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-06-10 11:01:45.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2020-03-28 11:06:09.000-->
    <int key="utUseApn">1</int>
    <!--2023-04-07 14:50:54.000-->
    <string key="vowifiHplmnListItem">28401, epdg.epc.mnc001.mcc284.pub.3gppnetwork.org</string>
    <!--2023-04-07 14:50:54.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-04-07 14:50:54.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-04-07 14:50:54.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-04-07 14:50:54.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-04-07 14:50:54.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2023-04-07 14:50:54.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-04-07 14:50:54.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-04-07 14:50:54.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-04-07 14:50:54.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-04-07 14:50:54.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi Calling</string>
    <!--2023-04-07 14:50:54.000-->
    <string key="wfc_spn_string">A1</string>
  </dict>
</config>
